Qt 5.11 | Qt Quick | C++ Classes | QQuickWindow

Qt 5.11.3 Reference Documentation

# Obsolete Members for QQuickWindow

The following members of class QQuickWindow are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` bool | sendEvent(QQuickItem *item, QEvent *e)

## Member Function Documentation

### bool QQuickWindow::sendEvent(QQuickItem *item, QEvent *e)

Propagates an event e to a QQuickItem item on the window.

Use QCoreApplication::sendEvent() directly instead.

The return value is currently not used.